# VideoDriver_Allegro Class Reference

Inheritance diagram for VideoDriver_Allegro:

## Public Member Functions

const char * | Start (const char *const *param)
void | Stop ()
void | MakeDirty (int left, int top, int width, int height)
void | MainLoop ()
bool | ChangeResolution (int w, int h)
bool | ToggleFullscreen (bool fullscreen)
const char * | GetName () const

## Detailed Description

Definition at line 17 of file allegro_v.h.

The documentation for this class was generated from the following file:

- src/video/allegro_v.h